File "export.css"

Full path: /www/map/mapserver-extensions/pmapper-4.2.0/plugins/export/export.css
File size: 380 B
MIME-type: text/plain
Charset: utf-8

Download   Open   Back


/* Styles for export plugin */

#selectexport {

}
    
.exportFormat {
    display:inline; 
    padding-right:10px
}

#exportLinkDL {
    background-color: #eeeeee;
    border: 1px solid #999999;
    text-align: center;
    display:none; 
    margin: 4px 8px 5px 8px;
    padding: 3px 6px;
    width: 10em;
}

#exportLinkDL a {
    color: #000000;
    text-decoration: none; 
}

PHP File Manager